<?php

namespace App\Http\Controllers\website;

use App\Http\Controllers\Controller;
use App\Models\Aboutus;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class AboutUsController extends Controller
{
    function index()
    {
        $aboutus = Aboutus::first();
        $page = DB::table('aboutuses')->select('title')->first();
        $pageTitle = $page->title ?? 'About us';
        return view('website.about_us', compact('aboutus', 'pageTitle'));
    }
}
